from django.db import models
from datetime import date
from conexiones.models import Conexion
# Create your models here.
class Modulo(models.Model):
	id_modulo = models.AutoField(primary_key=True)
	id_conexion = models.ForeignKey(Conexion)
	nombre = models.CharField(max_length=100)
	descripcion = models.CharField(max_length=2000, null=True)    
	class Meta:
		db_table = u'ic_modulo'
	def __unicode__(self):
		return str(self.id_modulo)
